@charset "utf-8";

/* CSS Document */
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
.logo h4 {
	float: none;
	margin-left: 132px;
	margin-top: 22px;
}
.top-right h3 {
	margin-top: 3px;
}
.nav > li > a {
	padding: 15px 8px;
}
.social {
	margin-left: 0;
}
flooring1 {
	width: 100%;
	height: 100%;
}
.flooring2 img {
	width: 100%;
	height: 100%;
}
.to-help h4 {
	font-size: 15px;
	margin: 10px 0;
}
.to-help ul li {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
}
.left-flooring {
	height: 305px;
}
.cont-det {
	text-align: center;
}
.cont-icon {
	float: none;
	margin: auto;
	width: 50px;
}
.right-part {
	float: none;
	width: 100%;
}
.f-icon {
	display: none;
}
.dropdown .dropdown-menu {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	max-height: 0;
	display: block;
	overflow: hidden;
	opacity: 0;
}
.dropdown:hover .dropdown-menu {
	max-height: 200px;
	opacity: 1;
}
.abt-part ul {
	overflow: hidden;
}
.abt-part ul li {
	width: 50%;
	text-align: left;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
/****Ipad Portrait 768 Container 724 ****/
.logo h4 {
	color: #fff;
	float: none;
	line-height: 26px;
	margin-left: 132px;
	margin-top: 12px;
}
.top-right h3 {
	margin-top: 12px;
}
.nav > li > a {
	padding: 10px;
}
.social {
	float: right;
	margin: 10px 30px 15px 0;
}
.box2 h4 {
	font-size: 17px;
}
.box2 {
	padding: 5px;
}
.left-flooring-right {
	display: none;
}
.left-flooring {
	display: none;
}
flooring1 {
	width: 100%;
	height: 100%;
}
.flooring2 img {
	width: 100%;
	height: 100%;
}
.to-help h2 {
	margin: 0;
}
.to-help h4 {
	margin: 10px 0px;
}
.to-help ul li {
	font-size: 13px;
	font-weight: normal;
}
.cont-det {
	text-align: center;
}
.cont-icon {
	float: none;
	margin: auto;
	width: 50px;
}
.right-part {
	float: none;
	width: 100%;
}
.right-part h3 {
	font-size: 20px;
}
.f-icon {
	display: none;
}
.abt-part h2 {
	font-size: 30px;
}
.abt-part ul {
	overflow: hidden;
}
.abt-part ul li {
	width: 50%;
	text-align: left;
}
.rslides img {
	height: 300px;
}
}

@media only screen and (max-width: 767px) {
/****Mobile Landscape 480 Container 100% ****/    
.navbar-default .navbar-toggle {
	border-color: #ff0000;
	color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ff0000;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	border-bottom: none;
}
.dropdown-menu > li > a {
	color: #3a3737;
}
.logo h4 {
	color: #fff;
	float: none;
	font-size: 18px;
	line-height: 26px;
	margin-left: 130px;
	margin-top: 8px;
}
.top-right ul li {
	margin-bottom: 10px;
}
.social {
	margin: 5px auto 10px;
	overflow: hidden;
	width: 192px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.bx-wrapper .bx-controls-direction a {
	z-index: 99;
}
.service h2 {
	font-size: 25px;
	line-height: 40px;
	margin-top: 22px;
}
.service p {
	font-size: 15px;
}
.box1 h3 {
	font-size: 18px;
}
.box2 h4 {
	font-size: 18px;
}
.box2 .btn {
	top: 0;
}
.to-help ul li {
	color: #714435;
}
.to-help h2 {
	color: #714435;
}
.to-help h4 {
	color: #714435;
}
.to-help ul li::before {
	color: #714435;
}
.box2 {
	margin-bottom: 15px;
	padding-bottom: 10px;
	text-align: center;
}
.superior h2 {
	font-size: 25px;
	line-height: 40px;
}
.superior p {
	font-size: 15px;
}
.superior h5 {
	font-size: 18px;
}
.left-flooring {
	display: none;
}
.left-flooring-right {
	display: none;
}
.flooring1 {
	margin: 15px 0px;
}
.flooring1 img {
	width: 100%;
}
.flooring2 img {
	width: 100%;
}
.quality-pri {
	text-align: center;
}
.quality-pri h3 {
	font-size: 25px;
	line-height: 40px;
}
.f-icon {
	display: none;
}
.cards ul li {
	height: 36px;
	margin-left: 0;
	margin-right: 0;
	width: 50px;
}
.cards ul li img {
	width: 100%;
	height: 100%;
}
.copyright p {
	font-size: 12px;
}
.heading2 {
	color: #714435;
	font-size: 22px;
}
.abt-part h2 {
	font-size: 30px;
}
.abt-part ul {
	overflow: hidden;
}
.abt-part ul li {
	width: 50%;
	text-align: left;
}
.rslides img {
	height: auto;
}
}

@media only screen and (max-width: 479px) {
/****Mobile Portrait 320 ****/
.logo h4 {
	color: #fff;
	float: none;
	font-size: 18px;
	line-height: 26px;
	margin-left: 130px;
	margin-top: 8px;
}
.top-right ul li {
	margin-bottom: 10px;
}
.social {
	margin: 5px auto 10px;
	overflow: hidden;
	width: 192px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.bx-wrapper .bx-controls-direction a {
	z-index: 99;
}
.service h2 {
	font-size: 25px;
	line-height: 40px;
	margin-top: 22px;
}
.service p {
	font-size: 15px;
}
.box1 h3 {
	font-size: 18px;
}
.box2 h4 {
	font-size: 18px;
}
.box2 .btn {
	top: 0;
}
.to-help ul li {
	color: #714435;
}
.to-help h2 {
	color: #714435;
}
.to-help h4 {
	color: #714435;
}
.to-help ul li::before {
	color: #714435;
}
.box2 {
	margin-bottom: 15px;
	padding-bottom: 10px;
	text-align: center;
}
.superior h2 {
	font-size: 25px;
	line-height: 40px;
}
.superior p {
	font-size: 15px;
}
.superior h5 {
	font-size: 18px;
}
.left-flooring {
	display: none;
}
.left-flooring-right {
	display: none;
}
.flooring1 {
	margin: 15px 0px;
}
.flooring1 img {
	width: 100%;
}
.flooring2 img {
	width: 100%;
}
.quality-pri {
	text-align: center;
}
.quality-pri h3 {
	font-size: 25px;
	line-height: 40px;
}
.f-icon {
	display: none;
}
.cards ul li {
	height: 36px;
	margin-left: 0;
	margin-right: 0;
	width: 50px;
}
.cards ul li img {
	width: 100%;
	height: 100%;
}
.copyright p {
	font-size: 12px;
}
.abt-part {
	text-align: center;
}
.abt-part h2 {
	font-size: 28px;
}
.abt-part ul {
	overflow: hidden;
}
.abt-part ul li {
	width: 100%;
	text-align: left;
}
}
